<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.8800</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.9090</MDI>
      <MDI key="STATISTICS_MEAN">9.1767</MDI>
      <MDI key="STATISTICS_STDDEV">9.8712</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  365178</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.41853972</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
